.clear { clear:both;}
.Details { width: 1200px; margin: 0 auto; }
/*--------CSS Style----------*/
.DivMain01 { background: #f0f5fb; }
.DivMain01 .Details { padding: 40px 0 15px; position:relative;}
.DivMain01 .Details .falg{position:absolute; top:5px; right:100px;}

.DivMain01 .Details .freeDown{text-align: center;line-height: 50px;padding-top: 5px;}
.DivMain01 .Details .freeDown img{width: 18px;margin-top: -5px;}
.DivMain01 .Details .freeDown a{text-align: center;font-size: 15px;text-decoration: underline;color: #18adf8;}
.DivMain01 h1 { color: #000; font-size: 47px; text-align: center; line-height: 47px; }
.DivMain01 h1 i { color: #81bf24; display: block; font-size: 15px; font-style: normal; }
.DivMain01 ul { color: #5a5a5a; width: 770px; padding: 20px 0 0;  margin: 0 auto; }
.DivMain01 ul li { float: left; background: url(../pic_style/gou1.png) left center no-repeat; padding: 0 35px 0 21px; }
.DivMain01 ol{text-align:center; color:#5a5a5a; margin-top:20px;}
.DivMain01 ol li{display:inline-block; background:url(../pic_style/gou1.png) left center no-repeat; padding-left:21px; margin:0 20px;}
.DivMain01 .gus_left{display: none;}
.DivMain01 .gus_left input{color: #999;font-size: 15px;border:1px solid #bdbfc4;border-radius: 8px;line-height: 52px;background: #fff;margin: 20px auto 15px;width:304px;display: block;padding-left: 10px;box-sizing: border-box; }
.DivMain01 .gus_left .cong p{color:#ef8e04; font-size:16px;padding:50px 0 15px;}
.DivMain01 .gus_left .sorry p{color:#ef8e04; font-size:16px;padding:27px 0 13px;}
.DivMain01 .gus_left .getc{text-align:center;}
.DivMain01 .gus_left .gus_t{text-align:center;font-size: 13px;padding: 10px 0 5px;}
.DivMain01 .gus_left .gus_t a{color: #5a5a5a;text-decoration: underline;}
/*--------CSS Style----------*/
.DivMain02 { background: url(../pic_style/xia.png) top center no-repeat, url(../pic_style/dvd-rip.jpg) calc(50% - 650px) center no-repeat; }
.DivMain02 .Details { padding: 40px 0 50px; min-height: 550px; }
.DivMain02 .Left { width: 870px; float: right; padding: 20px 0 0; }
.DivMain02 .Left h2 { font-size: 21px;  line-height: 29px;}
.DivMain02 .Left h2 i { font-size: 17px; display: block; color: #94d03b; font-style: normal; }
.DivMain02 .Left p { padding: 10px 0 0; line-height: 26px; }
.DivMain02 .Table {  padding: 15px 0 0; font-size: 15px;}
.DivMain02 .Table .TLeft { width: 154px; float: left; height: 36px; }
.DivMain02 .Table .BottomR { border: 1px solid #e6eaf2; border-top:none; border-left: none;  }
.DivMain02 .Table .Bottom { border-bottom: 1px solid #e6eaf2;   }
.DivMain02 .Table .Rig { border-right: 1px solid #e6eaf2;   }
.DivMain02 .Table .TRight { width: 715px; float: left; height: 36px; }
.DivMain02 .Table .TLeft p {line-height: 36px; padding: 0; margin: 0;white-space: nowrap;}
.DivMain02 .Table .TRight p { line-height: 36px; padding: 0 0 0 15px; margin: 0; }
.DivMain02 h3 { font-size: 17px; padding: 15px 0; }
.DivMain02 h4,.DivMain02 h5 { font-size: 15px;}
.DivMain02 h5{display: none;}
.DivMain02 h4 a,.DivMain02 h5 a{color:gray; margin-left:15px;}
.DivMain02 .a11 { color:#99cf47; text-decoration:none; border-bottom:1px dotted #99cf47;}
.DivMain02 .a12 { color:#818a91; text-decoration:none; border-bottom:1px dotted #818a91; }
.DivMain02 .Buy { padding:5px 0 0; }
.DivMain02 .Buy .bt1 { display:block; width:270px; height:50px; background:url(../bottom/dr02-1.png) no-repeat; float:left; padding-right:10px;  }
.DivMain02 .Buy .bt1:hover { background:url(../bottom/dr02-1.png) no-repeat; }
/*--------CSS Style----------*/
.DivMain03 { background: url(../pic_style/eighteen-main03bg02.jpg) center no-repeat; }
.DivMain03 .Details { height: 785px; position: relative; }
.DivMain03 h2 { padding: 70px 0 0; font-size: 27px; text-align: center; line-height: 32px; }
.DivMain03 h2 i { display: block; font-size: 23px; font-style: normal; color: #818a91; padding: 15px 0 0; }
.DivMain03 h4 { padding: 40px 0 0; font-size: 15px; }
.DivMain03 h4 a { color: #538ffe; text-decoration: none; border-bottom:1px dotted #538ffe; }
.DivMain03 h4 a:hover { color: #f60; }
.DivMain03 .Left01 { position:absolute; width: 301px; height: 334px;  background: url(../pic_style/eighteen-bg0201.png) no-repeat; left: 10px; top: 270px;  }
.DivMain03 .Left01 ul { padding: 60px 0 35px 100px; }
.DivMain03 .Left01 ul li { background: url(../pic_style/eighteen-main03icon01.png) left center no-repeat; padding: 0 0 0 25px; }
.DivMain03 .Left01 p, .DivMain03 .Left02 p { padding: 10px 25px 0; font-size: 15px;text-align: left;}
.DivMain03 .Left02 { position:absolute; width: 321px; height: 404px;  background: url(../pic_style/eighteen-bg0202.png) no-repeat; left: 370px; top: 240px;  }
.DivMain03 .Left02 ul { padding: 60px 0 35px 130px; color: #f0b604; }
.DivMain03 .Left02 ul li { background: url(../pic_style/eighteen-main03icon02.png) left center no-repeat; padding: 2px 0 2px 25px; }
.DivMain03 .Left03 { position:absolute; width: 479px; height: 584px;  background: url(../pic_style/eighteen-bg0203.png) no-repeat; right: 10px; top: 165px;  }
.DivMain03 .Left03 ul { padding: 65px 0 15px 190px; color: #79b200; }
.DivMain03 .Left03 ul li { background: url(../pic_style/eighteen-main03icon03.png) left center no-repeat; padding: 2px 0 2px 25px; }
.DivMain03 .Left03 p {  padding: 10px 50px 0; font-size: 15px;text-align: left;}
.DivMain03 .Left03 .Magin { padding: 35px 50px 0; }
.DivMain03 .Left03 .Magin a{border-bottom:1px dotted #538ffe;}
.DivMain03 .Left03 .Magin a:hover{border-bottom:0;}
.DivMain03 .Left03 .Aniu { text-align: center; padding: 20px 0 0; }
.DivMain03 .Left03 .Bt {  width: 175px; height: 50px; background: url(../pic_style/eighteen-main03icon04.png) 20px 10px no-repeat  #94d03b; padding: 0 0 0 25px; 
	border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; display: inline-block; transition: all 0.4s; -o-transition: all 0.4s; 
	-webkit-transition: all 0.4s; -moz-transition: all 0.4s; }
.DivMain03 .Left03 .Bt p { line-height: 50px; text-align: center; font-size: 17px; margin: 0; padding: 0; }
.DivMain03 .Left03 .Bt:hover {  background: url(../pic_style/eighteen-main03icon04.png) 20px 10px no-repeat  #a2e441;  }
.DivMain03 .Left03 .Aniu a { text-decoration: none; color: #fff; }
.DivMain03 .Left03 .Aniu a:hover  { text-decoration: none; color: #fff; } 
.DivMain03 .Left03 h5 { font-size: 13px; text-align: center; padding: 15px 0 0; color:#86c32b; }
.DivMain03 .Left03 h5 a { color: #86c32b;  }
.DivMain03 .Left03 h5 a:hover {  text-orientation: underline; }
/*--------CSS Style----------*/
.DivMain04 {  }
.DivMain04 .Details { padding: 0 0 20px 0;  }
.DivMain04 h2 { font-size: 27px; text-align: center; padding: 80px 0 0; }
.DivMain04 .Left01 { padding: 75px 0 20px; }
.DivMain04 .Left01 .MLeft { float: left; }
.DivMain04 .Left01 .MRight { float: right; padding: 0 0 0 62px; }
.DivMain04 .Left01 .Pic { width: 528px; }
.DivMain04 .Left01 .Text  { width: 610px; padding: 20px 0 0; }
.DivMain04 .Left01 .Text h3 { font-size: 25px; padding: 10px 0; }
.DivMain04 .Left01 .Text p { padding: 10px 0 0;  }
.DivMain04 .Left01 .Text h4 {  font-size: 15px;  padding: 15px 0 0; }
/*--------CSS Style----------*/
.DivMain05 {  }
.DivMain05 .Details {  width: 1080px; margin: 0 auto; padding: 30px 0; position:relative; }

.DivMain05 h2 { font-size: 25px; text-align: center; padding: 0 0 20px; } 
.DivMain05 h2 i { font-size: 17px; color:#818a91; display:block; padding:15px 0 0; font-style:normal;}
.DivMain05 .StyleS { width:300px; float: left; line-height:30px; text-align:left;  }
.DivMain05 .StyleS .BottmLine { border-bottom:1px solid #cae6a1;}
.DivMain05 .Ripper { width:283px; float: left; }

.DivMain05 .Ripper .BottmLine { border-bottom:1px solid #fff;}
.DivMain05 .Ripper h3 { font-size:17px; text-align:center; line-height:25px;}
.DivMain05 .Ripper h3 i { font-size:15px; display:block; font-style:normal;}
.DivMain05 .Ripper h3 i a { color:#2f9efc;  }
.DivMain05 .Ripper h6 { font-size:15px; text-align:center;}
.DivMain05 .Ripper p { text-align:center; padding:0 15px; font-size:13px;}
.DivMain05 .StyleS h4 { font-size:13px; padding:0 15px 0 20px; color:#86c65d; line-height:25px; }
.DivMain05 .StyleS p { color:#53594c; padding:0 25px 0 25px; font-size:13px; }
.DivMain05 .SoftS { width:497px; overflow: hidden; overflow-x: scroll;  float:left;  }
.DivMain05 .SoftS .BottmLine { border-bottom:1px solid #fff;}
.DivMain05 .SoftS .WareS { width:800px;}
.DivMain05 .SoftS h3 { font-size:19px; text-align:center;}
.DivMain05 .SoftS h6 { font-size:15px; text-align:center;}
.DivMain05 .SoftS p { text-align:center; padding:0 15px; font-size:13px;}
.DivMain05 .SoftS .Left02 { width:200px; float: left;    }
.DivMain05 .SoftS .Left03 { width:200px; float: left;    }

.DivMain05 .SoftP {float:right; width:390px;}
.DivMain05 .SoftP h3{text-align:center; line-height:25px; font-size:17px;}
.DivMain05 .SoftP h3 i{display:block; font-style:normal; font-size:15px;}
.DivMain05 .SoftP .BottmLine{border-bottom:1px solid #fff;}
.DivMain05 .SoftP table td{border-left:1px solid #fff;}
.DivMain05 .SoftP p { text-align:center; padding:0 15px; font-size:13px;}
.DivMain05 .SoftP h3 i a{color:#2f9efc;}
/*--------CSS Style----------*/
.DivMain06 {}
.DivMain06 .Details { padding: 25px 0; }
.DivMain06 h4 { text-align: center; font-size: 15px; line-height: 30px; color: #5b6166; }
.DivMain06 .ANs { text-align: center; padding: 15px 0; }
.DivMain06 .ANs .Bt {  width: 175px; height: 50px; background: url(../pic_style/eighteen-main03icon04.png) 20px 10px no-repeat  #94d03b; padding: 0 0 0 25px; 
	border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; display: inline-block; transition: all 0.4s; -o-transition: all 0.4s; 
	-webkit-transition: all 0.4s; -moz-transition: all 0.4s; }
.DivMain06 .ANs .Bt p { line-height: 50px; text-align: center; font-size: 17px; margin: 0; padding: 0; }
.DivMain06 .ANs .Bt:hover {  background: url(../pic_style/eighteen-main03icon04.png) 20px 10px no-repeat  #a2e441;  }
.DivMain06 .ANs a { text-decoration: none; color: #fff; }
.DivMain06 .ANs a:hover  { text-decoration: none; color: #fff; }
/*--------CSS Style----------*/
.DivMain07 { background: #fafbfc; }
.DivMain07 .Details { padding: 25px 0; }
.DivMain07 .slider { width:1000px;  margin:0 auto; position:relative;}
.DivMain07 .slider .wrapper { width:950px; overflow:hidden; height:145px; left:25px; position:relative;}
.DivMain07 .slider .wrapper .content {position:absolute; width:8000px; height:145px;}
.DivMain07 .slider .wrapper .content .slider-item {width:950px; float:left;}
.DivMain07 .slider .wrapper .content .slider-item .left {width:200px; float:left; text-align:center; padding:35px 0 0; }
.DivMain07 .slider .wrapper .content .slider-item .right { width:710px; padding:30px 20px 0; float:left; color:#5b6166;}
.DivMain07 .slider .wrapper .content .slider-item .right p i { display:block; background:url(../pic_style/eighteen-main07icon01.png) left center no-repeat; padding:5px 0 5px 30px;}
.DivMain07 .slider .prev {position:absolute;left:-30px; top:70px;width:21px;height:29px;cursor:pointer;}
.DivMain07 .slider .next {position:absolute;right:-30px;top:70px;width:21px;height:29px;cursor:pointer;}
/*--------CSS Style----------*/
.DivMain08 { background: #f5f6f7; }
.DivMain08 .Details {  padding: 0 0 45px 0; }
.DivMain08 h2 { text-align: center; font-size: 27px; padding: 45px 0 15px; }
.DivMain08 h3 { font-size: 15px; font-weight: bold; padding: 20px 0; }
.DivMain08 p {  padding:5px 0 0; }
/*--------CSS Style----------*/
.DivMain09 { background: #2e323d; padding:30px 0 50px; }
.DivMain09 h4 { font-size: 15px; color: #9eaab3; padding:20px 0 0 0; }
.DivMain09 h4 b { color: #fff; display: block; padding-bottom: 10px; }
.DivMain09 h4 a { text-decoration: none; border-bottom: 1px dashed #818a91; color: #818a91; }
.DivMain09 ul { list-style: none; padding:25px 0 0;}
.DivMain09 ul li { background: url(../image/duct-seven/rioc.png) center left no-repeat; padding: 3px 0 3px 15px; display: block; width:500px; float: left; color: #3ea5e5; }
.DivMain09 ul li a { color: #3ea5e5; text-decoration: none; border-bottom: 1px dashed #3ea5e5; }

/*************************/

.MainNav { background:#262626; display:none;  position:fixed; top:0; left:0; width:100%; z-index:9998; }
.MainNav .logo { width:151px; height:54px; float:left; padding: 0;}
.MainNav .logos { float:left; padding: 0;}
.MainNav .Txt { padding:0; float:right;}
.MainNav .Txt ul { list-style:none; color:#FFF;}
.MainNav .Txt ul li { float:left; text-align:center;  cursor:pointer; padding:10px 0 0 0; }
.MainNav .Txt ul li a{ color:#fff; display:inline-block; padding:3px 13px; border:1px solid #262626; border-radius:5px;}
.MainNav .Txt ul li a.first{color:#fcac02; }
.MainNav .Txt ul li a:hover{color:#98d530;}
.MainNav .Txt ul li a.down {color:#98d530; border:1px solid #98d530; border-radius:5px; margin-left:13px;}
.MainNav .Txt ul li a.down:hover { background-color:#98d530; color:#fff;}
.MainNav .link { background:url(../images/mediatrans/nav.png) top center no-repeat; }

.choose_popu{width:770px; background-color:#fff; display:none;}
.choose_popu a.close_cp{position:absolute; top:5px; right:7px; color:#333; text-decoration:none; font-size:27px;}
.choose_popu .d_tips{background-color:#f2f5f5; color:#7db800; font-size:18px; font-weight:700; padding:20px 30px; }
.choose_popu .d_tips span{font-size:14px; color:#3e4b5c; font-weight:400; display:block;}
.choose_popu .content{padding:0 30px 25px;}
.choose_popu .con_one{margin:18px 0;}
.choose_popu .con_one h5{font-size:15px; color:#3e4b5c; font-weight:700; padding-bottom:7px;}
.choose_popu .con_one:first-child ul li{width:25%;}
.choose_popu .con_one ul li{float:left; width:50%; line-height:35px;}
.choose_popu .con_one ul li input[type="checkbox"]{display:none;}
.choose_popu .con_one ul li label{cursor:pointer; font-size:13px; color:#5a6f8a;}
.choose_popu .con_one ul li label span{display:inline-block; width:16px; height:16px; vertical-align:-3px; margin-right:8px; border:1px solid #8aca00; border-radius:2px; box-sizing:border-box;}
.choose_popu .con_one ul li input[type="checkbox"]:checked + label span:after{content:''; background:#8aca00 url(../dvd-ripper/pic_style/check-bg-f.png) no-repeat 0 3px; width:14px; height:14px; display:inline-block; vertical-align:1px;}
.choose_popu .con_one ul li input[type="text"]{font-size:13px; color:#adb9c7; border:0; border-bottom:1px solid #d9dde4; line-height:30px; height:30px; width:100%; font-style:italic;}
.choose_popu .con_last ul li{width:100%;}
.choose_popu .button{text-align:center; padding:5px 0 10px;}
.choose_popu .button a{display:inline-block; background-color:#a7d744; font-size:19px; border-radius:5px; padding:8px 15px; text-decoration:none; color:#fff; font-weight:700; color:#5b8500;}
.choose_popu .button a span{display:block; font-size:13px; font-weight:400; color:#fff;}
.choose_popu .button a:hover{background-color:#97d122;}
.choose_popu .b_txt{text-align:center;  font-size:14px;}
.choose_popu .b_txt a{text-decoration:underline;}
.choose_popu .ps{text-align:center; font-size:14px;font-weight: 700;}
.choose_popu .ps a{text-decoration:underline;}
.choose_popu input::-webkit-input-placeholder{color:#4a6688;}
.choose_popu input:-moz-placeholder{color:#4a6688;}
.choose_popu input::-moz-placeholder{color:#4a6688;}
.choose_popu input:-ms-input-placeholder{color:#4a6688;}


@media (max-width: 979px) {
	.Details { width:740px; padding:5px;  }

	.DivMain02 { background: none; }
	.DivMain02 .Left { width: 98%; float: none; margin:0 auto; padding: 55px 0 0; }
	
	img{max-width:100%;}
}

@media (max-width: 767px) {
	.Details { width:95%; margin:0 auto; padding:5px 0; }
	.DivMain01 h1 {  font-size: 27px; text-align: center; line-height: 27px; }
	.DivMain01 h1 i { padding:10px 0 0; }	
	.DivMain01 ul {  width: 280px; }
	.DivMain01 ul li { float: none; padding: 3px 35px 3px 21px; }
	/*--------CSS Style----------*/
	.DivMain02 { background: url(../pic_style/xia.png) top center no-repeat; text-align:left; }
	.DivMain02 .Details { padding: 20px 0; height:auto; }
	.DivMain02 .Left { width: 95%; float: none; margin:0 auto; padding: 55px 0 0; }
	.DivMain02 .Table .TLeft { width: 154px; float: none; padding:0 0 0 15px; }
	.DivMain02 .Table .TRight { width: 100%; float: none; height:auto; }
	/*--------CSS Style----------*/
	.DivMain03 { background:#f7f8fa; } 
	.DivMain03 .Details { height:auto; position: static; }
	.DivMain03 h2 { padding: 20px 0 0; font-size: 19px; text-align: center; line-height:27px; }
	.DivMain03 h2 i { font-size: 17px;  }
	.DivMain03 h4 { padding: 20px 0; }
	.DivMain03 .Left01 { position:static; width: 95%; height: auto; padding-bottom:10px; margin:0 auto;  background:#fff; }
	.DivMain03 .Left01 ul { padding: 15px 0 5px 25px; }
	.DivMain03 .Left01 ul li { background: url(../pic_style/eighteen-main03icon01.png) left center no-repeat; padding: 0 0 0 25px; }
	.DivMain03 .Left01 p, .DivMain03 .Left02 p { padding: 15px 25px 5px; }
	.DivMain03 .Left02 { position:static; width: 95%; height: auto; color: #818a91; background: #fff; margin:15px auto ; }
	.DivMain03 .Left02 ul { padding: 15px 0 5px 25px; }
	.DivMain03 .Left02 ul li { background: url(../pic_style/eighteen-main03icon02.png) left center no-repeat; padding: 0 0 0 25px; }
	.DivMain03 .Left03 { position:static; width: 95%; height: auto; margin:0 auto; padding-bottom:25px; color: #818a91; background:#fff;  }
	.DivMain03 .Left03 ul {  padding: 15px 0 5px 25px; }
	.DivMain03 .Left03 ul li { background: url(../pic_style/eighteen-main03icon03.png) left center no-repeat; padding: 2px 0 2px 25px; }
	.DivMain03 .Left03 p {  padding: 10px 25px 0; }
	.DivMain03 .Left03 .Magin { padding: 20px 25px 0; }
	/*--------CSS Style----------*/
	.DivMain04 h2 { font-size: 23px; text-align: center; line-height:32px; padding: 20px 0 0; }
	.DivMain04 .Left01 { padding: 25px 0 20px; }
	.DivMain04 .Left01 .Pic { display:none; }
	.DivMain04 .Left01 .Text  { width: 95%; margin:0 auto; padding: 20px 0 0; }
	.DivMain04 .Left01 .MLeft { float: none; }
	.DivMain04 .Left01 .MRight { float: none; padding: 0x 25px; }
	.DivMain04 .Left01 .Text h3 { font-size:19px; padding: 10px 0; }
	/*--------CSS Style----------*/
	.DivMain05 { display:none;}
	/*--------CSS Style----------*/
	iframe{width:95%;}
	/*--------CSS Style----------*/
	.DivMain07 { display:none;}
	/*--------CSS Style----------*/
	
	.DivMain08 h2 { font-size: 21px; padding: 25px 0 15px; }
	.DivMain08 h3 {  padding: 10px 0; }
	.DivMain08 p { color: #5b6166; padding:5px 0 0; }
	/*--------CSS Style----------*/
	.DivMain09 ul li { width:95%; float: none; color: #3ea5e5;} 
	
	.MainNav{padding-bottom:10px;}
	.MainNav .details{width:100%;}
	.MainNav .logos{width:100%; text-align:center;}
	.MainNav .Txt{float:none;}
	.MainNav .Txt ul li{width:100%;}
}

@media  (max-width: 479px) {
	.Details { width:95%; margin:0 auto; padding:5px 0; }
	.DivMain01 h1 {  font-size: 27px; text-align: center; line-height: 27px; }
	.DivMain01 h1 i { padding:10px 0 0; }	
	.DivMain01 ul {  width: 280px; }
	.DivMain01 ul li { float: none; padding: 3px 35px 3px 21px; }
	.DivMain01 .gus_left{display: block;}
	.DivMain01 .freeDown{display: none;}
	/*--------CSS Style----------*/
	.DivMain02 { background: url(../pic_style/xia.png) top center no-repeat; text-align:left; }
	.DivMain02 .Details { padding: 20px 0; height:auto; }
	.DivMain02 h4{display:none;}
	.DivMain02 h5 {display: block;clear: both;}
	.DivMain02 h5 a {margin: 0;}
	.DivMain02 .Left { width: 95%; float: none; margin:0 auto; padding: 55px 0 0; }
	.DivMain02 .Table .TLeft { width: 154px; float: none; padding:0 0 0 15px; }
	.DivMain02 .Table .TRight { width: 100%; float: none; height:auto; }
	/*--------CSS Style----------*/
	.DivMain03 { background:#f7f8fa; } 
	.DivMain03 .Details { height:auto; position: static; }
	.DivMain03 h2 { padding: 20px 0 0; font-size: 19px; text-align: center; line-height:27px; }
	.DivMain03 h2 i { font-size: 17px;  }
	.DivMain03 h4 { padding: 20px 0; }
	.DivMain03 .Left01 { position:static; width: 95%; height: auto; padding-bottom:10px; margin:0 auto;  background:#fff; }
	.DivMain03 .Left01 ul { padding: 15px 0 5px 25px; }
	.DivMain03 .Left01 ul li { background: url(../pic_style/eighteen-main03icon01.png) left center no-repeat; padding: 0 0 0 25px; }
	.DivMain03 .Left01 p, .DivMain03 .Left02 p { padding: 15px 25px 5px; }
	.DivMain03 .Left02 { position:static; width: 95%; height: auto; color: #818a91; background: #fff; margin:15px auto ; }
	.DivMain03 .Left02 ul { padding: 15px 0 5px 25px; }
	.DivMain03 .Left02 ul li { background: url(../pic_style/eighteen-main03icon02.png) left center no-repeat; padding: 0 0 0 25px; }
	.DivMain03 .Left03 { position:static; width: 95%; height: auto; padding-bottom:25px; color: #818a91; background:#fff;  }
	.DivMain03 .Left03 ul {  padding: 15px 0 5px 25px; }
	.DivMain03 .Left03 ul li { background: url(../pic_style/eighteen-main03icon03.png) left center no-repeat; padding: 2px 0 2px 25px; }
	.DivMain03 .Left03 p {  padding: 10px 25px 0; }
	.DivMain03 .Left03 .Magin { padding: 20px 25px 0; }
	/*--------CSS Style----------*/
	.DivMain04 h2 { font-size: 23px; text-align: center; line-height:32px; padding: 20px 0 0; }
	.DivMain04 .Left01 { padding: 25px 0 20px; }
	.DivMain04 .Left01 .Pic { display:none; }
	.DivMain04 .Left01 .Text  { width: 95%; margin:0 auto; padding: 20px 0 0; }
	.DivMain04 .Left01 .MLeft { float: none; }
	.DivMain04 .Left01 .MRight { float: none; padding: 0x 25px; }
	.DivMain04 .Left01 .Text h3 { font-size:19px; padding: 10px 0; }
	/*--------CSS Style----------*/
	.DivMain05 { display:none;}
	/*--------CSS Style----------*/
	.DivMain07 { display:none;}
	/*--------CSS Style----------*/
	
	.DivMain08 h2 { font-size: 21px; padding: 25px 0 15px; }
	.DivMain08 h3 {  padding: 10px 0; }
	.DivMain08 p { color: #5b6166; padding:5px 0 0; }
	/*--------CSS Style----------*/
	.DivMain09 ul li { width:95%; float: none; color: #3ea5e5;}
}
